<!-- Index's must NOT be changed -->
<!-- New Streampeds or streamped props must have a unique index -->
<streampedMetadata>
  <streampedpacks>
    <!-- Streampeds  -->
    <streampedpack name="strm_MP_DLC_USP" index="117" fragName="strm_mp_male_frag" DLC_ID = "5" />
    <streampedpack name="strm_MP_DLC_USP_F" index="118" fragName="strm_mp_female_frag" DLC_ID = "5" />
    <streampedpack name="strm_MP_DLC_YCHT" index="119" fragName="strm_mp_male_frag" DLC_ID = "5" />
    <streampedpack name="strm_MP_DLC_YCHT_F" index="120" fragName="strm_mp_female_frag" DLC_ID = "5" />
    <streampedpack name="strm_MP_MaxPayne_rebl" index="125" fragName="strm_mp_male_frag" DLC_ID = "5" />
    <streampedpack name="strm_MP_MaxPayne_ycht" index="126" fragName="strm_mp_male_frag" DLC_ID = "5" />
    <streampedpack name="strm_MP_DLC_USP_BOMB" index="129" fragName="strm_mp_male_frag" DLC_ID = "5" />
    <streampedpack name="strm_MP_DLC_USP_F_BOMB" index="130" fragName="strm_mp_female_frag" DLC_ID = "5" />
	<streampedpack name="strm_mp_dlc_spp_comp" index="115" fragName="strm_mp_male_frag" DLC_ID ="5" />
    <streampedpack name="strm_mp_dlc_spp_comp_f" index="116" fragName="strm_mp_female_frag" DLC_ID ="5" />
  </streampedpacks>
  <streampedprops>
    <streampedprop name="strm_MP_DLC_USP_P" index="121" DLC_ID = "5" />
    <streampedprop name="strm_MP_DLC_USP_F_P" index="122" DLC_ID = "5" />
    <streampedprop name="strm_MP_DLC_YCHT_P" index="123" DLC_ID = "5" />
    <streampedprop name="strm_MP_DLC_YCHT_F_P" index="124" DLC_ID = "5" />
    <streampedprop name="strm_MP_DLC_YCHT_HUG_p" index="127" DLC_ID = "5" />
    <streampedprop name="strm_MP_DLC_YCHT_HUG_F_p" index="128" DLC_ID = "5" />
    <streampedprop name="strm_MP_DLC_USP_HUG_p" index="131" DLC_ID = "5" />
    <streampedprop name="strm_MP_DLC_USP_HUG_F_p" index="132" DLC_ID = "5" />
  </streampedprops>
</streampedMetadata>